/* ============================================================================= */
/* ====================== CUSTOMER lorenzdental ================================ */
/* ============================================================================= */
/* ======== LAST UPDATE: 31/03/23 / VERSION: v01  / AUTHOR: Jeanine ============ */
/* ============================================================================= */
 
 
/* =============================================================================
= COLORS =======================================================================
================================================================================ */
 
/* Red: #D40046 */
/* Turquoise: #008B90 */
/* Color name: #XXXXXX */
/* Color name: #XXXXXX */
/* Color name: #XXXXXX */
 
 
/* =============================================================================
= GLOBAL SETTINGS ==============================================================
================================================================================ */
html {
	font-family: 'Roboto', 'Roboto Thin', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}
 
 
/* =============================================================================
= HEADER =======================================================================
================================================================================ */
 
 
 
/* =============================================================================
= MENU / SIDEBAR / MAIN NAVIGATION =============================================
================================================================================ */
 
 
 
/* =============================================================================
= TOOLBAR / BOTTOM NAVIGATION ==================================================
================================================================================ */
 
 
 
/* =============================================================================
= CHAT =========================================================================
================================================================================ */
 
 
 
/* =============================================================================
= DIRECTORY / USER PROFILE =====================================================
================================================================================ */
 
 
 
/* =============================================================================
= DOWNLOAD PAGE ================================================================
================================================================================ */
 
 
 
/* =============================================================================
= SIGNIN MASK ==================================================================
================================================================================ */
/* Button (Public hint) ======================================================= */
 
.public-login-hint button {
    background-color: #008B90;
    border: none;
}
 
.mouse .public-login-hint button.positive:active,
.mouse .public-login-hint button.positive:hover,
.touch .public-login-hint button.positive.active,
.public-login-hint button.positive:focus,
.mouse .public-login-hint button.neutral:active,
.mouse .public-login-hint button.neutral:hover,
.touch .public-login-hint button.neutral.active,
.public-login-hint button.neutral:focus{
    background-color: #19969b;
    text-color: #000;
    border: none;
}

.dialog.signin .dialog-inner,
.signin .page-content,
.mobile.wide .signin .page-content{
    background-color: #D40046;
}
 
/* =============================================================================
= PUBLIC AREA ==================================================================
================================================================================ */
 
 
 
/* =============================================================================
= CONTENT ======================================================================
================================================================================ */
 
/* HEADLINES =================================================================== */
 
 
/* CHANNELS / FEEDS ============================================================ */
 
 
/* WIDGETS ===================================================================== */
 
 
/* COMMENTS ==================================================================== */
 
 
/* FOLDERS ===================================================================== */
 
 
/* BUTTONS ===================================================================== */
 
 
/* INPUTS / CHECKBOXES ========================================================= */
 
 
 
/* =============================================================================
= CUSTOM ID & CLASSES / SPACES / PAGES / PLUGINS  ==============================
================================================================================ */
 
 
/* CUSTOM STARTPAGES / CUSTOM PAGES =========================================== */
 
 
/* CUSTOM CLASSES / ID ========================================================= */
 
 
/* CUSTOM ACCORDION ============================================================ */
 
 
/* CUSTOM SEARCH WIDGET ======================================================== */
 
 
/* CUSTOM SCROLLING BANNER ===================================================== */
 
 
 
 
/* =============================================================================
= PLUGINS ======================================================================
================================================================================ */
 
 
 
/* =============================================================================
= TERMINAL USER / USER GROUPS ==================================================
================================================================================ */
 
 
 
/* =============================================================================
= MEDIA QUERIES ================================================================
================================================================================ */
 
 
 
/* =============================================================================
= HIDDEN ITEMS =================================================================
================================================================================ */
 
/* PLEASE COMMENT WHAT YOU HIDE ================================================ */
 
 
 
 
/* =============================================================================
= //// END /// =================================================================
================================================================================ */